.icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    mask-size: cover;
}
.icon-age {
    mask: url("../img/icons/age.svg");
    -webkit-mask-image: url("../img/icons/age.svg");
}
.icon-amateur {
    mask: url("../img/icons/amateur.svg");
    -webkit-mask-image: url("../img/icons/amateur.svg");
}
.icon-attachment {
    mask: url("../img/icons/attachment.svg");
    -webkit-mask-image: url("../img/icons/attachment.svg");
    background-color: white;
}
.icon-back {
    mask: url("../img/icons/back.svg");
    -webkit-mask-image: url("../img/icons/back.svg");
}
.icon-cam {
    mask: url("../img/icons/cam.svg");
    -webkit-mask-image: url("../img/icons/cam.svg");
    background: #f90;
}
.icon-chat {
    mask: url("../img/icons/chat.svg");
    -webkit-mask-image: url("../img/icons/chat.svg");
    background: white;
}
.icon-chatColor {
    background-image: url("../img/icons/chatColor.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-checked {
    mask: url("../img/icons/checked.svg");
    -webkit-mask-image: url("../img/icons/checked.svg");
}
.icon-close {
    mask: url("../img/icons/close.svg");
    -webkit-mask-image: url("../img/icons/close.svg");
}
.icon-cup {
    mask: url("../img/icons/cup.svg");
    -webkit-mask-image: url("../img/icons/cup.svg");
}
.icon-dating {
    mask: url("../img/icons/dating.svg");
    -webkit-mask-image: url("../img/icons/dating.svg");
}
.icon-down {
    mask: url("../img/icons/down.svg");
    -webkit-mask-image: url("../img/icons/down.svg");
}
.icon-downsize {
    mask: url("../img/icons/downsize.svg");
    -webkit-mask-image: url("../img/icons/downsize.svg");
}
.icon-eyecolor {
    mask: url("../img/icons/eyecolor.svg");
    -webkit-mask-image: url("../img/icons/eyecolor.svg");
}
.icon-favorite {
    background-image: url("../img/icons/noFavorite.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-forward {
    mask: url("../img/icons/forward.svg");
    -webkit-mask-image: url("../img/icons/forward.svg");
}
.icon-friend {
    background-image: url("../img/icons/friendColor.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-gallery {
    mask: url("../img/icons/gallery.svg");
    -webkit-mask-image: url("../img/icons/gallery.svg");
}
.icon-gender {
    mask: url("../img/icons/gender.svg");
    -webkit-mask-image: url("../img/icons/gender.svg");
}
.icon-hair {
    mask: url("../img/icons/hair.svg");
    -webkit-mask-image: url("../img/icons/hair.svg");
}
.icon-kiss {
    background-image: url("../img/icons/kiss.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-language {
    mask: url("../img/icons/language.svg");
    -webkit-mask-image: url("../img/icons/language.svg");
}
.icon-login {
    mask: url("../img/icons/login.svg");
    -webkit-mask-image: url("../img/icons/login.svg");
}
.icon-menu {
    mask: url("../img/icons/menu.svg");
    -webkit-mask-image: url("../img/icons/menu.svg");
}
.icon-movie {
    mask: url("../img/icons/movie.svg");
    -webkit-mask-image: url("../img/icons/movie.svg");
}
.icon-notvisible {
    mask: url("../img/icons/notvisible.svg");
    -webkit-mask-image: url("../img/icons/notvisible.svg");
}
.icon-plz {
    mask: url("../img/icons/plz.svg");
    -webkit-mask-image: url("../img/icons/plz.svg");
}
.icon-quote {
    mask: url("../img/icons/quote.svg");
    -webkit-mask-image: url("../img/icons/quote.svg");
}
.icon-regard {
    background-image: url("../img/icons/regard.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-reply {
    mask: url("../img/icons/reply.svg");
    -webkit-mask-image: url("../img/icons/reply.svg");
}
.icon-scale {
    mask: url("../img/icons/scale.svg");
    -webkit-mask-image: url("../img/icons/scale.svg");
}
.icon-search {
    mask: url("../img/icons/search.svg");
    -webkit-mask-image: url("../img/icons/search.svg");
}
.icon-send {
    mask: url("../img/icons/send.svg");
    -webkit-mask-image: url("../img/icons/send.svg");
}
.icon-sexicon {
    background-image: url("../img/icons/sexicon.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-signup {
    mask: url("../img/icons/signup.svg");
    -webkit-mask-image: url("../img/icons/signup.svg");
}
.icon-size {
    mask: url("../img/icons/size.svg");
    -webkit-mask-image: url("../img/icons/size.svg");
}
.icon-smiley {
    background-image: url("../img/icons/smiley.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-toTop {
    mask: url("../img/icons/toTop.svg");
    -webkit-mask-image: url("../img/icons/toTop.svg");
}
.icon-up {
    mask: url("../img/icons/up.svg");
    -webkit-mask-image: url("../img/icons/up.svg");
}
.icon-upsize {
    mask: url("../img/icons/upsize.svg");
    -webkit-mask-image: url("../img/icons/upsize.svg");
}
.icon-visible {
    mask: url("../img/icons/visible.svg");
    -webkit-mask-image: url("../img/icons/visible.svg");
}
.icon-voyeur {
    mask: url("../img/icons/voyeur.svg");
    -webkit-mask-image: url("../img/icons/voyeur.svg");
    background: #1159a6;
}
.icon-weight {
    mask: url("../img/icons/weight.svg");
    -webkit-mask-image: url("../img/icons/weight.svg");
}
.icon-smoker {
    mask: url("../img/icons/smoker.svg");
    -webkit-mask-image: url("../img/icons/smoker.svg");
}
.icon-glasses {
    mask: url("../img/icons/glass.svg");
    -webkit-mask-image: url("../img/icons/glass.svg");
}
.icon-tattoo {
    mask: url("../img/icons/tattoo.svg");
    -webkit-mask-image: url("../img/icons/tattoo.svg");
}
.icon-piercing {
    mask: url("../img/icons/piercing.svg");
    -webkit-mask-image: url("../img/icons/piercing.svg");
}

/*Blanko Icons*/
.icon-hairLength {
    mask: url("../img/icons/blank.svg");
    -webkit-mask-image: url("../img/icons/blank.svg");
}
.icon-relation {
    mask: url("../img/icons/blank.svg");
    -webkit-mask-image: url("../img/icons/blank.svg");
}
.icon-bodyShape {
    mask: url("../img/icons/blank.svg");
    -webkit-mask-image: url("../img/icons/blank.svg");
}
